
.tw-col-98 {
    height: 320px;
    padding: 2px 24px;
    background: rgba(0, 87, 127, 0.80);;
    margin: -50px 48px 24px;
    border-radius: 24px !important;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-98 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-98 {
        z-index: 10;
        margin: -50px 12px 74px;
        height: 100%;
    }
}
.tw-col-98 td, 
.tw-col-98 p {
    color: #ffffff;
}
.tw-col-98 h1, 
.tw-col-98 h2, 
.tw-col-98 h3, 
.tw-col-98 h4, 
.tw-col-98 h5 {
    color: #ffffff;
}
